© 2019 UniversoMLM

Dispositivos obsoletos no serán compatibles con WhatsApp

WhatsApp informa de los sistemas operativos y dispositivos que ya no serán compatibles con la app.

0
dispositivos-obsoletos-no-seran-compatibles-con-whatsapp-1597418725

El gigante de la mensajería instantánea propiedad de Facebook, WhatsApp, anunció en un post subido a su blog oficial los sistemas operativos que pueden soportar la aplicación.

A pesar de que a nivel mundial existen muchas aplicaciones y servicios de mensajería, WhatsApp continúa siendo de los más usados por lo que te dejamos saber los sistemas operativos que todavía serán compatibles y podrán emplear la app.

  1. Android con sistema operativo 4.0.3 o superior 
  2. iPhone con iOS 9 o superior

Se incluyen además algunos modelos que trabajen con sistemas operativos KaiOS 2.5.1 o superior que se encuentran en los dispositivos JioPhone y JioPhone 2.

En cuanto a los terminales móviles la medida se traduce en que los iPhone 4s,5, 5c y 5S no podrán contar más con la aplicación mientras que para Android los excluidos son el Samsung Galaxy S2, LG Optimus Black, HTC Desire y otros similares.

¿Qué te ha parecido el artículo?

Me gustalike
Me encantalove
Me diviertehaha
Me asombrawow
Me entristecesad
Me enojaangry

0 Comentario

Síguenos en las Redes Sociales

También podría interesarte

Formación: ChatBots o ¿cómo conseguir clientes potenciales?

ChatBots o ¿cómo conseguir clientes potenciales?

La búsqueda de la próxima innovación en la generación de leads, encontró una herramienta que puede asistir de forma efectiva a los negocios; los chatbots.
Formación: De Charles Ponzi a la actualidad: el engaño más común en la historia de las inversiones

De Charles Ponzi a la actualidad: el engaño más común en la historia de las inversiones

Si aún no estás seguro de conocerlos, te explicamos qué son los esquemas Ponzi y cuáles sus objetivos.